*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1{
    text-align: center;
    padding: 10px;
}

h3{
    text-align: center;
    padding: 10px;
}

.section{
      background-color: gray;
      display: flex;
      border: 2px solid black;
}

#box-group-a{
    padding-left: 75%;
}

.box-red-box{
    background-color: red;
    height: 150px;
    width: 150px;
    padding: 50px;
      border: 2px solid black;
      text-align: center;
      margin: 25px;
}

#box-group-b{
    padding-left: 10%;
}

.box-yellow-box{
    background-color: yellow;
    height: 150px;
    width: 150px;
    padding: 50px;
      border: 2px solid black;
      text-align: center;
      margin: 25px;
}

#section-c-blue{
    margin-left: 45%;
}

.box-blue-box{
    background-color: blue;
    height: 150px;
    width: 150px;
    padding: 50px;
      border: 2px solid black;
      text-align: center;
      margin: 25px;
}

#section-d-orange{
    margin-left: 39%;
}

#section-e-orange{
    margin-right: 40%;
}

.box-orange-box{
    background-color: orange;
    height: 150px;
    width: 150px;
    padding: 50px;
      border: 2px solid black;
      text-align: center;
      margin: 25px;
}

.box-green-box{
    background-color: green;
    height: 150px;
    width: 150px;
    padding: 50px;
      border: 2px solid black;
      text-align: center;
      margin: 25px;
      margin-left: 75px;
}

.box-indigo-box{
    background-color: indigo;
    height: 150px;
    width: 150px;
    padding: 50px;
      border: 2px solid black;
      text-align: center;
      margin: 5px;
      margin-right: 75px;
      margin-left: 75px;
      margin-bottom: 25px;
}

.box-violet-box{
    background-color: violet;
    height: 150px;
    width: 150px;
    padding: 50px;
      border: 2px solid black;
      text-align: center;
      margin: 5px;
      margin-left: 75px;
      margin-bottom: 25px;
}

#box-group-f{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-around;
}

.box-group-f-container{
    display: inline-flex;
    margin-left: 10px;
    margin-top: 5px;
}

.box-blue-box-section-f-box{
    background-color: blue;
    height: 150px;
    width: 150px;
    padding: 50px;
    border: 2px solid black;
    text-align: center;
    margin: 5px;
    margin-right: 75px;
    margin-bottom: 25px;
}

.box-red-box-section-f-box{
    background-color: red;
    height: 150px;
    width: 150px;
    padding: 50px;
    border: 2px solid black;
    text-align: center;
    margin: 25px;
    margin-right: 75px;
}

.box-orange-box-section-f-box{
    background-color: orange;
    height: 150px;
    width: 150px;
    padding: 50px;
    border: 2px solid black;
    text-align: center;
    margin: 25px;
    margin-right: 75px;
    margin-left: 75px;
}

.box-yellow-box-section-f-box{
    background-color: yellow;
    height: 150px;
    width: 150px;
    padding: 50px;
    border: 2px solid black;
    text-align: center;
    margin: 25px;
    margin-right: 75px;
    margin-left: 75px;
}